#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --sourcedirectory=4.1P/src

override_dh_clean:
	dh_clean -- allclean

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS)" DEBIANLDFLAGS="$(LDFLAGS)"

override_dh_auto_test:
	echo "There is no test suite provided but automatism is grabbing check.c for the check which fails."

get-orig-source:
	sh debian/get-orig-source
